Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-47687

error/mod_assign_upgrade_failed when restoring 1.9 backup in 2.7 and 2.8

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Duplicate
    • Affects Version/s: 2.7.2, 2.8
    • Fix Version/s: None
    • Labels:
      None
    • Affected Branches:
      MOODLE_27_STABLE, MOODLE_28_STABLE

      Description

      Discovered while testing MDLQA-7314

      When restoring the sample 1.9 backup file (attached to QA test), there is a fatal error on 2.7 and 2.8. Error is not present on 2.6

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              marina Marina Glancy
              Participants:
              Component watchers:
              Adrian Greeve, Jake Dallimore, Mathew May, Mihail Geshoski, Peter Dias, Adrian Greeve, Jake Dallimore, Mathew May, Mihail Geshoski, Peter Dias, Adrian Greeve, Jake Dallimore, Mathew May, Mihail Geshoski, Peter Dias
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: